arangoimp(1)

NAME
arangoimp - a bulk importer for the ArangoDB database

SYNOPSIS
arangoimp [options]

DESCRIPTION
The arangoimp binary can be used to bulk import data from a file into the ArangoDB database. Input data be present in the input file in either CSV format with column headlines, or in JSON format. If JSON format is used, each line in the input file must contain exactly one JSON document with the attribute name/value pairs to import.

OPTIONS
The arangoimp binary has many options that can be used to control its behavior. For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany